<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="cigarette">
<item><text>She rolls her own _________s.</text></item>
<item><text>The old man flicked his _________ onto the roadside.</text></item>
<item><text>He'd bummed a _________ from someone.</text></item>
<item><text>Posters advertising _________s have to carry government health warnings.</text></item>
<item><text>The _________ burned slowly in the ashtray.</text></item>
</body>
</batch>

